/*!
 * Copyright (c) 2022 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * Contributors:
 *   Christopher Guindon <chris.guindon@eclipse-foundation.org>
 *
 * SPDX-License-Identifier: EPL-2.0
*/

@import '../../../_components/quicksilver/featured-projects.less';

.featured-projects-item {
  background-color: #fafafa;
  border: 1px solid #eaeaea;
  box-shadow: 0 0 10px #00000022;
}
